Loading...
Searching...
No Matches
rpmsw_s Struct Reference
I/O » Statistics API.

## Data Fields

union { |
struct timeval tv |
unsigned long long int ticks |
unsigned long int tocks [2] |
} | u |

## Field Documentation

## [union]

union { ... } rpmsw_s::u

Private

The documentation for this struct was generated from the following file:

- /home/mdomonko/code/rpm/rpm-4.20.x/include/rpm/rpmsw.h